.dropdown-menu {
  z-index: 11;
}

.privacy__text + .privacy__text {
  margin-top: 0.9375rem;
}

.privacy__list {
  list-style-type: disc;
  padding-left: 1.875rem;
}

.header__enter-list {
  padding: 0 15px
}

.header__enter-item {
  flex-grow: 1;
}

.header__enter-item:nth-child(2) {
  justify-content: flex-end
}

.profile-companies__socials-link:hover {
  opacity: .7;
  transition: all .3s ease;
}


.footer__phone a {
  color: #ffcb08;
}


/* 21.04.2022 start */

.company__text{
  -webkit-user-modify: read-write-plaintext-only;
}

.news__slider{
  max-width: 75%;
  margin: 0 auto 30px;
}

.section__desc{
  margin-bottom: 20px;
}

.partners__slide{
  height: 80px;
}
.partners__link{
  height: 100%;
  width: 100%;
}
.partners__link img{
  height: 100%;
  object-fit: contain;
}

/* 21.04.2022 end */

@media (max-width: 36.0525em) {
  .company__video-frame {
    max-width: 100%;
  }

  .banner .slick-dots {
    width: max-content;
    justify-content: flex-start;
    margin: 0;
  }
  
  .banner__action-btns {
    position: absolute;
    right: 25px;
    bottom: 40px;
    z-index: 11;
  }

  .banner__action-btns .main-btn {
    height: 40px;
    padding: 0 20px;
    font-size: 16px
  }

  .banner__action-btns .main-btn:first-child {
    display: none;
  }
}

@media (max-width: 30.0525em) {
  .profile-companies__item-action {
    flex-direction: column;
  }

  .profile-companies__socials {
    margin-top: 0.9375rem;
    margin-left: 0;
  }

  .company__video-frame {
    height: 220px;
  }

  .btc-action {
    flex-wrap: wrap;
  }

  .btc-action input {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: percentage(9 / 21);
}

.embed-responsive-16by9::before {
  padding-top: percentage(9 / 16);
}

.embed-responsive-4by3::before {
  padding-top: percentage(3 / 4);
}

.embed-responsive-1by1::before {
  padding-top: percentage(1 / 1);
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.white-popup {
  width:75%;
  min-height: 280px;
  margin:0 auto;
}

.white-popup iframe{
  width:100%;
  margin:0 auto;
}

/* .video-card__frame-wrap {
  position: relative;
  width: 275px;
  height: 200px;
  background-color: rgba(255,255,255,0.2);
  z-index: 3;
}

.video-card__frame {
  position: absolute;
  top: 0;
  left: 0;
}

.video-card__frame iframe {
  z-index: -1;
} */